RSS   Vulnerabilities for 'Arrayos'   RSS

2017-05-05
 
CVE-2017-6557

 

 
SQL injection vulnerability in ArrayOS before AG 9.4.0.135, when the portal bookmark function is enabled, allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.

 


Copyright 2018, cxsecurity.com

 

Back to Top